@charset "utf-8";
/* color palette from <https://github.com/vuejs/theme> */
@font-face {
    font-family: 'Montserrat';
    src: url("/frontend-assets/Montserrat-Regular-5QI8Rg_H.ttf") format("truetype");

}
@font-face {
    font-family: 'Montserrat-semibold';
    src:url('/frontend-assets/Montserrat-SemiBold-jxLu-3yy.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat-bold';
    src:url('/frontend-assets/Montserrat-Bold-B4v9Wsiq.ttf') format('truetype');
}
@font-face {
    font-family: 'SourceSansPro';
    src: url("/frontend-assets/SourceSansPro-Regular-BDsU6_BF.ttf") format("truetype");

}
@font-face {
    font-family: 'SourceSansPro-bold';
    src:url('/frontend-assets/SourceSansPro-Bold-CEjvKU9n.ttf') format('truetype');
}
:root{

    font-family: var(--main-font-family), sans-serif;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    --main-color-2_5: #ffbc1e;
    --main-color-2_4: #ffbc1e;
    --main-color-2_3: #ffbc1e;
    --main-color-2_2: #feb300;
    --main-color-2_1: #fecf2d;
    --main-color-1_2: #0E8AFA;
    --main-color-1_1: #0e6efa;
    --main-color-0_5: #2e2e2e;
    --main-color-0_4: #1b1b1b;
    --main-color-0_3: #333;
    --main-color-0_2: #191713;
    --main-color-0_1: #565656;
    --main-font-family: 'Montserrat';
    --main-font-family-bold: 'Montserrat-bold';
    --main-font-family-semi-bold: 'Montserrat-semibold';
    --main-font-family_2: 'SourceSansPro';
    --main-font-family-iconic: 'FFS';
}
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    font-weight: normal;
    user-select: none;
    -webkit-user-select: none;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    min-height: 100vh;
    color: var(--color-text);
    background: var(--color-background);
    transition: color 0.5s,
    background-color 0.5s;
    line-height: 1.6;
    /*font-family:Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 15px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
b,
strong {
    font-weight: bolder;
}
#app{
  width: 100%;
  scrollbar-gutter: stable;
  overflow: hidden;
}
.multiselect__option--highlight {
  background-color: rgb(14, 110, 250)!important;
}
.multiselect__option--highlight:after {
  background-color: rgb(14, 110, 250)!important;
}
.multiselect__option {
  font-size: 14px!important;
}
.multiselect__single {
  font-size: 14px !important;
}
.multiselect__select input::placeholder {
  font-size: 13px!important;
}
.multiselect__option--selected.multiselect__option--highlight {
  background-color: #e5e5e5!important;
  color: black!important;
}


    /* Анимация плавного появления */
.fade-enter-active,
    .fade-leave-active {
        transition: opacity 0.3s ease;
}
.fade-enter-from,
    .fade-leave-to {
        opacity: 0;
}

nav a.router-link-exact-active[data-v-b0f15575] {
        color: var(--color-text);
}
nav a.router-link-exact-active[data-v-b0f15575]:hover {
        background-color: transparent;
}
nav a[data-v-b0f15575] {
        display: inline-block;
        padding: 0 1rem;
        border-left: 1px solid var(--color-border);
}


